"CHOOSE_AUDIO_TRACK"="オーディオトラック選択";
"CHOOSE_SUBTITLE_TRACK"="字幕トラック選択";

"PLAYING_EXTERNALLY_TITLE"="ＴＶ接続";
"PLAYING_EXTERNALLY_DESC"="このファイルはＴＶで再生中です";

"VFILTER_HUE"="色相";
"VFILTER_CONTRAST"="コントラスト";
"VFILTER_BRIGHTNESS"="明るさ";
"VFILTER_SATURATION"="飽和";
"VFILTER_GAMMA"="ガンマ";

"PLAYBACK_FAILED"="再生に失敗しました";
"AR_CHANGED"="縦横比: %@";
"DEFAULT"="デフォルト";
"FILL_TO_SCREEN"="画面いっぱいにクロップ";
"DEVICE_TOOSLOW_TITLE"="デバイスが遅すぎます";
"DEVICE_TOOSLOW"="多分あなたの %@ は「%@」を再生するのに遅すぎます。それでも開けますか?";
"PLAYBACK_SPEED"="再生速度";

"BUTTON_EDIT"="編集";
"BUTTON_DONE"="完了";
"BUTTON_OPEN"="開く";
"BUTTON_CANCEL"="キャンセル";
"BUTTON_SAVE"="保存";
"BUTTON_DOWNLOAD"="ダウンロード";
"BUTTON_DELETE"="削除";
"BUTTON_NEXT"="次";
"BUTTON_CONTRIBUTE"="プロジェクトへの貢献";
"BUTTON_BACK"="後ろ";
"PRIVATE_PLAYBACK_TOGGLE"="再生履歴を保存しない";


"DELETE_FILE"="ファイルを削除しますか?";
"DELETE_FILE_LONG"="本当に「%@」ファイルを削除しますか?";

"OPEN_NETWORK"="ネットストリームを開く";
"ABOUT_APP"="VLC for iOSについて";
"HTTP_UPLOAD"="WiFi アップロード";
"DOWNLOAD_FROM_HTTP"="WiFiサーバーからダウンロード";
"HTTP_UPLOAD_SERVER_OFF"="サーバーがオンじゃありません";
"HTTP_UPLOAD_NO_CONNECTIVITY"="WiFi接続なし";

"DROPBOX_DOWNLOAD"="ファイルをダウンロードしますか?";
"DROPBOX_DL_LONG"="「%@」ファイルをあなたの %@ にダウンロードしますか?";

"NUM_OF_FILES"="ファイル%i個";
"ONE_FILE"="ファイル1個";
"NO_FILES"="対応ファイルなし";
"DOWNLOADING"="ダウンロード中...";

"ENTER_PASSCODE"="パスコード入力";
"REENTER_PASSCODE"="パスコード再入力";
"PASSCODE_SET"="パスコードセット";
"PASSCODE_CHANGE"="パスコード変更";
"PASSCODE_ENTER_OLD"="前のパスコード入力";
"PASSCODE_ENTER_NEW"="新パスコード入力";
"PASSCODE_REENTER_NEW"="新パスコード再入力";
"PASSCODES_DID_NOT_MATCH"="パスコードが違います。再入力してください";
"PASSCODE_FAILED_1"="失敗数：1";
"PASSCODE_FAILED_FORMAT"="失敗数：%d";

"Settings"="設定"; // plain text key to keep compatibility with InAppSettingsKit's upstream

"SAVE_FILE"="ファイルを保存しますか?";
"SAVE_FILE_LONG"="「%@」をメディアライブラリに保存しますか?";

"EMPTY_LIBRARY"="メディアライブラリは空です";
"EMPTY_LIBRARY_LONG"="ファイルを追加するために iTunes を使用してください。VLCメニューにて使用可能オプションを確認してください。VLC for iOSのファイルを他のアプリケーションから開けることができます"; <- TO CHECK

"PLAYBACK_SCRUB_HELP"="Slide your finger down to adjust the scrubbing rate.";
"PLAYBACK_SCRUB_HIGH"="High-Speed Scrubbing";
"PLAYBACK_SCRUB_HALF"="Half-Speed Scrubbing";
"PLAYBACK_SCRUB_QUARTER"="Quarter-Speed Scrubbing";
"PLAYBACK_SCRUB_FINE"="Fine Scrubbing";

"VERSION_FORMAT"="バージョン: %@";
"BASED_ON_FORMAT"="based on:<br />%@";

// not localized
"DROPBOX_LOGIN"="Login";
"NEW"="NEW";

"BUG_REPORT_TITLE"="Report a bug";
"BUG_REPORT_MESSAGE"="Would you like to create a bug report?";
"BUG_REPORT_BUTTON"="Open Safari";
